article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

::-webkit-scrollbar {
 width: 1vmin;
 height: 1vmin;
 overflow: auto
}

::-webkit-scrollbar-thumb {
 background-color: #d9d9d9;
 min-height: 1vmin;
 min-width: 1vmin;
 border: 1px solid #e0e0e0;
 border-radius: 10em;
}

::-webkit-scrollbar-track {
 background-color: #f7f7f7;
 border: 1px solid #efefef
}
body {
    line-height: 1;
    width: 100%;
}
body {
 --blue: #3D84FF
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
* {
    border: none;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
img {
    width: 100%;
}
a {
    color: inherit;
    text-decoration: none;
    color: #4f4f4f;
    cursor: pointer;
}
a:hover {
    color: #3D84FF;
    transition: all 0.2s;
}
:hover {
    transition: all 0.2s
}
a:focus {
    text-decoration: none;
    outline: none;
}
ul, ol, li {
    margin: 0;
    list-style-type: none;
}
body, button, input, select, textarea {
    font-family: Microsoft YaHei, tahoma, arial, Hiragino Sans GB, sans-serif;
    font-weight: 400;
    line-height: 1.4;
    margin: 0;
    color: #4f4f4f;
    border: 0;
    outline: none;
    -webkit-text-size-adjust: none;
    /* -webkit-appearance: none;*/
    background: #f6f6f6;
    font-size: 88%;
}
input, textarea {
    font-size: 100%;
}
 a:focus, a:active, button::-moz-focus-inner, input[type='reset']::-moz-focus-inner, input[type='button']::-moz-focus-inner, input[type='submit']::-moz-focus-inner, select::-moz-focus-inner, input[type='file']>input[type='button']::-moz-focus-inner {
 border: 0;
 outline: 0;
}
a:hover {
    transform: scale(1.05)
}
label {
    font-weight: normal;
    margin-bottom: 0;
}
img {
    vertical-align: middle;
}
b {
    font-weight: 600;
}
body, html {
    height: 100%;
    width: 100%;
    overflow: hidden
}
.flex {
    display: flex;
}
.wrap {
    flex-wrap: wrap;
}
.flex-items {
    display: flex;
    align-items: center;
}
.flex-between {
    display: flex;
    justify-content: space-between;
}
.flex-all {
    display: flex;
    align-items: center;
    justify-content: space-between
}
.flex-end {
    display: flex;
    align-items: center;
    justify-content: flex-end
}
.flex-sub {
    flex: 1
}
.mt {
    margin-top: 30px
}
.show {
    display: block !important;
}
.color-red {
    color: #ff6666
}
.color-blue {
    color: rgb(94, 150, 255);
}
.color-green {
    color: #5cd09d;
}
.color-orange {
    color: #ff8976;
}
.color-zs {
    color: #9596fa;
}
.logonbx {
    width: 36vmax;
    min-width: 73vmin;
    background: rgb(255, 255, 255);
    box-shadow: rgba(0, 33, 79, 0.11) 0px 0px 10px 0px;
    border-radius: 6px;
    padding: 4vmin 0px 4vmin;
    margin-top: 1px;
    min-height: 45vmin;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
}
.logonbx .logo {
    width: 25%;
    margin: 0px auto;
}
#particles-js {
    width: 100%;
    height: 100%;
    background-color: #002B5A;
    background-image: url('');
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.logonbx h3 {
    border-bottom: solid 1px #eee;
    margin-bottom: 2.6vmin
}
.in {
    border: 1px solid rgb(225, 225, 225);
    display: flex;
    align-items: center;
    height: 6.5vmin;
    margin-left: 16%;
    margin-right: 16%;
}
.in+.in {
    margin-top:1vmin
}
.in input {
    background: none;
    flex: 1;
    height: 100%;
}
.in i {
    font-size: 150%;
    width: 8vmin;
    display: flex;
    align-items: center;
    justify-content: center;
}
.in button {
    color: #3D84FF;
    border: none;
    background: none;
    margin-right: 20px;
    cursor: pointer
}
.wjmm {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 2vmin 16% 0px 16%;
}
.wjmm span {
    display: inline-block;
    color: #3D84FF;
    text-decoration: underline
}
.wjmm span+span {
    padding-left: 3vmin;
    margin-left: 3vmin;
    position: relative
}
.wjmm span+span::before {
    position: absolute;
    content: "";
    height: 60%;
    left: 0;
    top: 50%;
    transform: translateY(-40%);
    border-left: #ccc solid 1px
}
.wjmm span:hover {
    color: coral
}
.register {
    text-align: center;
    padding: 10px 30px
}
.register a {
    color: #3D84FF;
    text-decoration: underline;
    display: inline-block;
    padding: 0 2px;
}
.forgetmima, .mask {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.forgetmima {
    width: 50vmin;
    padding: 3vmin;
}
.mask-tilbx {
    margin-bottom: 2vmin;
    border-bottom: #ddd solid 1px;
    padding-bottom: 1.5vmin;
}
.mask-tilbx h2 {
    font-size: 120%;
    font-weight: 900;
}
.mask-tilbx h2 p {
    font-size: 70%;
    color: #989898;
    font-weight: normal
}
.mask-tilbx>i {
    font-size: 120%;
    color: #989898;
    font-weight: normal;
    cursor: pointer;
}
.forgetmima .in {
    margin: 0;
}
.forgetmima .in+.in {
    margin-top: 0vmin;
    border-top: none;
}
.forgetmima .btn-login {
    margin: 3vmin 0px;
}
.resetpw i, .wjmm span {
    cursor: pointer;
}
.forgetmima .resetpw+form div+div {
    border-top: none;
}
/*加载层*/
.loadbx {
    background: rgba(0, 0, 0, 0.25);
    -webkit-backdrop-filter: saturate(130%) blur(0.3vmin);
    backdrop-filter: saturate(130%) blur(0.3vmin);
    width: 100%;
    height: 100%;
    z-index: 9998;
    position: fixed;
    display: none;
}
.loading {
    width: 80px;
    height: 40px;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%)
}
.loading span {
    display: inline-block;
    width: 8px;
    height: 100%;
    border-radius: 4px;
    background: #2865ff;
    -webkit-animation: load 1s ease infinite;
    animation: load 1s ease infinite;
}
 @-webkit-keyframes load {
 0%,  100% {
 height: 40px;
 background: #2865ff;
}
 50% {
 height: 70px;
 margin: -15px 0;
 background: #6493ff;
}
}
.loading span:nth-child(2) {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}
.loading span:nth-child(3) {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
}
.loading span:nth-child(4) {
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
}
.loading span:nth-child(5) {
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
}
/*弹出层*/
.mask {
    z-index: 999;
    display: none
}
.tipsbx::after, .mask::after {
    background: rgba(0, 0, 0, 0.25);
    -webkit-backdrop-filter: saturate(130%) blur(0.3vmin);
    backdrop-filter: saturate(130%) blur(0.3vmin);
    width: 100vw;
    height: 100vh;
    z-index: -2;
    position: fixed;
    content: "";
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}
.tipsbx::before, .mask::before {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #ffffff;
    border-radius: 1vmin;
    left: 0;
    top: 0;
    z-index: -1;
    content: ""
}
.tipsbx {
    position: absolute;
    z-index: 9999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 46vmin;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1vmin 5vmin;
    display: none;
    padding: 2.5vmin;
}
.tipstxt {
    text-align: center;
    padding: 2vmin 0 5vmin 0;
    font-size: 125%;
}
.btnbx {
    display: flex;
}
.btnbx button {
    flex: 1;
    padding: 1.3vmin 0;
    background: #eee;
    border: none;
    font-size: 108%;
    cursor: pointer;
    border: rgba(0, 0, 0, 0.1) solid 1px;
    border-radius: 0.5vmin
}
.btnbx button+button {
    margin-left: 1vmin
}
.tipstxt>p {
    margin-top: 2vmin;
    font-size: 120%;
}
.btnbx button:active {
    transform: scale(1);
}
.btnbx button:hover {
    background: orange;
    color: #fff
}
.btnbx .sure-btn {
    background: #3D84FF;
    color: #fff
}
.tipstxt>i {
    font-size: 300%;
    font-weight: 900;
    line-height: 1;
}
.btn-login {
    margin: 2vmin 16% 2vmin 16%;
    color: rgb(255, 255, 255);
    text-align: center;
    box-shadow: rgb(94, 150, 255, 0.5) 0 0.5vmin 1.5vmin, rgb(255, 255, 255, 0.8) 0 -0.5vmin 1.5vmin;
}
.btn-login a {
    background: rgb(61, 132, 255);
    border-radius: 3px;
    background: #3D84FF;
    display: block;
    padding: 1.5vmin;
    font-size: 120%;
    color: rgb(255, 255, 255);
    font-weight: 500;
}
.showdiv {
    display: block !important;
}
.head {
    padding: 1vmin 3vmin;
    border-bottom: 1px solid rgb(230, 230, 230);
    margin-bottom: 2.5vmin;
    font-size: 110%;
}
.top-tabs {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 2vmin
}
.top-tabs>dd {
    border-bottom: 3px solid transparent;
    padding: 0.5vmin 0.5vmin;
    font-size: 110%;
    cursor: pointer;
}
.top-tabs>dd+dd {
    margin-left: 3vmin
}
.top-tabs .liActive {
    font-weight: 800;
    border-bottom-color: #3d84ff;
}
.otherlogin {
    color: #777777;
    display: block;
    padding-top: 3vmin;
    margin-bottom: 2vmin;
    display: flex;
    align-items: center;
    justify-content: center;
    zoom: 80%
}
.otherlogin::after, .otherlogin::before {
    content: "";
    flex: 1;
    margin: 0 3vmin 0 3vmin;
    border-bottom: 1px solid rgb(220, 220, 220);
}
.othercontent {
    display: flex;
    align-items: center;
    justify-content: center
}
.othercontent a {
    border-radius: 0.5vmin;
    padding: 1vmin 2.5vmin;
    border: #ddd solid 1px;
	zoom: 0.9;
}
.othercontent a:hover {
    border-color: var(--blue);
    box-shadow: rgb(94 150 255 / 50%) 0px 0.5vmin 1.5vmin, rgb(255 255 255 / 80%) 0px -0.5vmin 1.5vmin;
}
.othercontent a+a {
    margin-left: 1vmin
}
.jg-an {
    width: 20vmin;
    padding: 1.2vmin 0;
    border: 1px solid gainsboro;
    font-size: 110%;
    border-radius: 0.5vmin;
}
.xy {
    color: var(--blue);
    border-bottom: var(--blue) solid 1px;
    cursor: pointer;
    margin: 0 1vmin
}
.xy:hover {
    color: orange;
    border-color: orange
}
.logonbx .searchable-select {
    height: 100%;
    font-size: 100%;
}
.logonbx .searchable-select-holder {
    padding: 1vmin 5vmin 1vmin 0;
    min-height: 100%;
    text-align: left;
    display: flex;
    align-items: center;
}
.logonbx .searchable-select-dropdown {
    padding: 1vmin;
    top: 6vmin;
}
.logonbx .searchable-select-input {
    margin-top: 0;
    padding: 0.5vmin !important;
}
.logonbx .searchable-select-item {
    padding: 0.75vmin;
    min-height: auto;
    padding-left: 2vmin;
}
.logonbx .searchable-select-caret {
    border-width: 0.6vmin;
    right: 1vmin;
    top: 50%;
    transform: translateY(-100%);
}
.searchable-select {
    flex: 1;
    margin-right: 1vmin
}
.searchable-select-holder {
    border: none !important;
    box-shadow: none !important;
}
.searchable-select-dropdown {
    border: 1px solid #ccc !important;
    border-radius: 0.5vmin !important;
}
.box {
    display: none
}
.f-foot {
    justify-content: center;
    margin-top: 3vmin;
    zoom: 0.95
}
.f-foot input[type="checkbox"] {
    width: 2vmin;
    height: 2vmin;
    margin-right: 1vmin
}
.txt-content {
    overflow: auto;
    max-height: 80vh;
    line-height: 1.7;
    padding: 0 2vmax
}
.txt-content h1 {
    font-size: 140%;
    padding: 3vmin 0 1vmin 0
}
.txt-content p {
    text-indent: 3%;
    padding-bottom: 1vmin
}
.txt-content li {
    padding-left: 5%;
    padding-bottom: 1vmin
}
.txt-content dd {
    padding-left: 7%;
}
.xieyibox {
    width: 85%;
    padding: 2vmin 3vmin
}
.XZbx {
    /* position: fixed; */
    position: relative;
    bottom: 9vmin;
    left: 2vmin;
    z-index: 9;
}
.jqren {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 12vmin;
    width: 8vmin;
    animation: jump ease 2s infinite;
    -webkit-animation: jump ease 2s infinite;
    -webkit-animation-delay: 1s;
    z-index: 9999;
}
.jqren>p {
    width: 100%;
    height: 100%;
    background: url(/yunketang/images/jqren@3x-db6e7ebc21a6d2e5a02db6f2dc87ca77.png) no-repeat;
    background-size: 100% auto;
    position: relative;
}
.jqren>p span {
    width: 80%;
    height: 4vmin;
    background: url(/yunketang/images/yj-a327a3ee5174a35480eb12d5914b7e79.png) no-repeat center;
    background-size: 100% auto;
    position: absolute;
    top: 1.5vmin;
    left: 10%;
    animation: yj ease 4s infinite;
    -webkit-animation: yj ease 4s infinite;
    -webkit-animation-delay: 2s;
}
.zxx-tips {
    position: absolute;
    left: 10vmin;
    top: 50%;
    transform: translateY(-150%);
    background-color: #e6e9ee !important;
    -webkit-backdrop-filter: saturate(150%) blur(50px);
    backdrop-filter: saturate(150%) blur(50px);
    border-radius: 10em 10em 10em 0;
    min-width: auto;
    white-space: nowrap;
    line-height: 1.3;
    padding: 1rem 2rem 1rem 2rem;
    z-index: 9998;
    box-shadow: #4d6d9f 0 0 1.5vmin inset;
    border: 0.5vmin solid #4d6d9f;
}
.zxx-tips p {
    font-size: 80%;
    color: #002b7f !important;
    display: flex;
    align-items: center;
}
.gkvideo {
    background: #1473e6;
    color: #fff;
    border-radius: 0.5rem;
    padding: 1vh 1vw;
    margin-top: 1vh;
    zoom: 0.95;
    font-size: 90%;
    transition: all .5s ease;
}
.gkvideo:hover {
    filter: brightness(1.15);
    cursor: pointer;
}
:hover {
    transition: all .5s ease;
}
.zxx-tips img {
    background-size: 100% auto;
    width: 4vmin;
    height: 4vmin;
}
.col-ewm {
    width: 30%;
    padding: 2vmin 3vmin;
}
.flex-center {
    display: flex;
    justify-content: center;
}
.txt-content .text-center {
    text-align: center;
}
.pdfbox {
    width: 90%;
    padding: 2vmin 3vmin;
}
 @-webkit-keyframes yj {
 0% {
 -webkit-transform: translate(0);
 transform: translate(0)
}
 20% {
 transform: scaleY(.3);
}
 100% {
 transform: scaleY(1);
}
}
 @-webkit-keyframes jump {
 0% {
 -webkit-transform: translate(0);
 transform: translate(0)
}
 10% {
 -webkit-transform: translateY(5px) scaleX(1.05) scaleY(.85);
 transform: translateY(5px) scaleX(1.05) scaleY(.85)
}
 30% {
 -webkit-transform: translateY(-18px) scaleX(1) scaleY(1) rotateZ(0);
 transform: translateY(-18px) scaleX(1) scaleY(1) rotateZ(0)
}
 55% {
 -webkit-transform: translateY(0) scaleX(1) scaleY(.95) rotateZ(0);
 transform: translateY(0) scaleX(1.02) scaleY(.95) rotateZ(0)
}
 70% {
 -webkit-transform: translateY(-6px) scaleX(1) scaleY(1) rotateZ(0);
 transform: translateY(-6px) scaleX(1) scaleY(1) rotateZ(-0)
}
 80% {
 -webkit-transform: translateY(0) scaleX(1) scaleY(.97) rotateZ(0);
 transform: translateY(0) scaleX(1) scaleY(.97) rotateZ(0)
}
 100% {
 -webkit-transform: translateY(0) scaleX(1) scaleY(1);
 transform: translateY(0) scaleX(1) scaleY(1)
}
}

@media screen and (min-width:1367px) and (max-width:1920px) {
body,  button,  input,  select,  textarea {
    font-size: 110%;
}
input,  textarea {
    font-size: 100%;
}
}

@media only screen and (max-width:1024px) {
body,  button,  input,  select,  textarea {
    font-size:calc(100vw * 16 / 1382);
}
 
.logonbx .searchable-select-caret {
    border-width: 0.8vmin;
    transform: translateY(-70%);/**/
}
.zxx-tips {
    position: absolute;
    left: 2.5vmin;
    border-radius: 2em 2em 3em 0px;
    padding: 1rem 1rem;
}
	.in i {
		  font-size: 100%;}
.gkvideo {
    display: block;
}
.f-foot {
    zoom: 0.8;
}
.f-foot input[type="checkbox"] {
    width: 4vmin;
    height: 4vmin;
}
.in {
    margin-left: 10%;
    margin-right: 10%;
}
.in button {
    margin-right: 3.5vmin;
    zoom: 0.8;
}
.btn-login {
    margin: 2vmin 10%;
}
.logonbx {
    padding: 1vmin 0px;
}
.otherlogin {
    padding-top: 2vmin;
    margin-bottom: 1vmin;
}
.head {
    padding: 0vmin 3vmin;
}
	.btn-login a {
 
    font-size: 105%;
 
}
}
